program SIPStressServer;

uses
  Forms,
  Unit1 in 'Unit1.pas' {Form1},
  uSIPServer in 'uSIPServer.pas',
  uIVRServer in 'uIVRServer.pas',
  GTSIPCTRLLib_TLB in '..\..\Program Files\Borland\Delphi5\Imports\GTSIPCTRLLib_TLB.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
